## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iEmitSphereTangent Member List

This is the complete list of members for iEmitSphereTangent, including all inherited members.

AddRefOwner(iBase **ref_owner)=0 | iBase | `[pure virtual]`
DecRef()=0 | iBase | `[pure virtual]`
GetContent(csVector3 &center, float &min, float &max)=0 | iEmitSphereTangent | `[pure virtual]`
GetRefCount()=0 | iBase | `[pure virtual]`
GetValue(csVector3 &value, csVector3 &given)=0 | iEmitGen3D | `[pure virtual]`
IncRef()=0 | iBase | `[pure virtual]`
QueryInterface(scfInterfaceID iInterfaceID, int iVersion)=0 | iBase | `[pure virtual]`
RemoveRefOwner(iBase **ref_owner)=0 | iBase | `[pure virtual]`
SetContent(const csVector3 &center, float min, float max)=0 | iEmitSphereTangent | `[pure virtual]`